Bonjour,

Ceci est une notification automatique, merci de ne pas répondre à cet email.

La demande d'accès initée par {{{owner.lastname}}} {{{owner.firstname}}} a été autorisée.

    * Veuillez vous présenter à l'accueil muni d'une pièce d'identité et des papiers du véhicule si vous ...
    * Veuillez également prendre connaissance de la réglementation, des consignes de sécurité ainsi que du plan d'accès fournis en pièces jointes à cet email.

Pour votre information les horaires d'affluance sont les suivants:

    * 7h30 - 8h30 20 min d'attente
    * 8h30 - 9h 15 min d'attente
    * 9h - 10h 5 min d'attente

STARGATE - {{{base}}}

Système de Traitement des Accès Réglementés Généralisé A Toutes les Entités
